<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/superplayer_activity"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/window_background"
    android:orientation="vertical">

    <!--标题-->
    <LinearLayout
        android:id="@+id/superplayer_tc_action_bar"
        android:layout_width="match_parent"
        android:layout_height="63dp"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/superplayer_tc_back"
            android:layout_width="38dp"
            android:layout_height="39dp"
            android:layout_marginLeft="10dp"
            android:src="@mipmap/window_back" />

        <TextView
            android:id="@+id/superplayer_tc_url"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_centerInParent="false"
            android:layout_gravity="center"
            android:layout_marginRight="5dp"
            android:layout_weight="1"
            android:paddingLeft="12dp"
            android:paddingRight="2dp"
            android:singleLine="true"
            android:text="请选择一个视频开始播放吧~"
            android:textColor="#ff173561"
            android:textSize="15sp"
            android:textStyle="bold" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="@dimen/superplayer_void_listview_width"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/superplayer_tc_verify"
                android:layout_width="38dp"
                android:layout_height="39dp"
                android:src="@mipmap/window_lock" />

            <View
                android:layout_width="27dp"
                android:layout_height="0dp" />

            <ImageView
                android:id="@+id/superplayer_tc_lock"
                android:layout_width="38dp"
                android:layout_height="39dp"
                android:src="@mipmap/window_lock" />

            <View
                android:layout_width="27dp"
                android:layout_height="0dp" />

            <ImageView
                android:id="@+id/superplayer_tc_menu"
                android:layout_width="38dp"
                android:layout_height="39dp"
                android:src="@mipmap/window_menu" />

        </androidx.appcompat.widget.LinearLayoutCompat>
    </LinearLayout>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal">


        <!-- 超级播放器-->
        <com.tencent.liteav.demo.superplayer.ui.view.PlayerRelativeLayout
            android:id="@+id/superplayer_bl_player"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="15dp"
            android:layout_marginBottom="24dp"
            android:layout_weight="1"
            android:background="@drawable/player_window_bg"
            app:window_marginBottom="24dp"
            app:window_marginLeft="15dp">

            <com.tencent.liteav.demo.superplayer.SuperPlayerView
                android:id="@+id/superVodPlayerView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignParentTop="true"
                android:layout_alignParentEnd="true"
                app:radius="@dimen/superplayer_vod_player_window_radius" />

        </com.tencent.liteav.demo.superplayer.ui.view.PlayerRelativeLayout>

        <RelativeLayout
            android:id="@+id/superplayer_rb_list"
            android:layout_width="@dimen/superplayer_void_listview_width"
            android:layout_height="match_parent"
            android:gravity="center_horizontal">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/superplayer_recycler_view"
                android:layout_width="wrap_content"
                android:layout_height="match_parent" />

        </RelativeLayout>
    </androidx.appcompat.widget.LinearLayoutCompat>

</androidx.appcompat.widget.LinearLayoutCompat>